Subject: Bond Dissociation Energies

From: Kharroubi Mohamed <[email-masked]>
Date: Fri, 12 Dec 1997 10:20:13 +0100

Dear CCLer's
  
	 I would like to thank the people who have kindly helped me and I list
below a summary of what I have received.
	Sincerely and merry christmas to all of you.

Hello Mohamed, 
  
one of the methods I know is the Transition State Method from T. Ziegler
and A. Rauk : 

T. Ziegler , A. Rauk  Theoret. Chim. Acta (Berl.) 46, 1-10 (1977) 

which is originally a method for the calculation of bonding energies within
the Hartree Fock Slater method, but it can be extended to the more advanced
DFT methods. 

I hope this is of any help to you. 

Greetings. 

Mohamed,
	we've calculated a few simple BDE's check out,
	J.Phys.Chem. A 101(1997)8119
	- and ref.s therein

Hi, Kharroubi,
  
    I would try give a answer. 
    
    Which BDEs in the molecules are you interested in?
  
    I have an approach for predicting the BDEs of organic, organometllic
and biologically active species. Now the values of trillions of BDEs can be
estimated easily by my method and a calculator (not computer so far). 
  
    Please draw the molecular structure you are interested in and send a
fax to me. I would give you the answers ASAP. 
  
    By the way, please tell me if you know a company wants to consider an
electronic version of my method. 

Mohamed,

You may want to look at the following papers dealing with BDE
calculations.

Regards,
------------------------------------------------------------------
1.	Benson, S. W. J. Chem. Educ. 1965, 42, 502.
2.	Szwarc, M. Chem. Rev. 1950, 47, 75.
3.	Golden, D. M.; Benson, S. W. Chem. Rev. 1969, 69, 125.
4.	Benson, S. W.; O'Neal, H. E. Free Radicals; Wiley: New York, 
	1973; Vol. 2.
5.	Kerr, J. A. In Handbook of Chemistry and Physics; CRC Press: 
	Boca Raton, Fl.; 1981, pp F-222.
6.	Baghal-Vayjooee, M. H.; Colussi, A. J.; Benson, S. W. 
	J. Am. Chem. Soc. 1978, 101, 	3214.
7.	Baghal-Vayjooee, M. H.; Benson, S. W. J. Am. Chem. Soc. 
	1979, 101, 2838.
8.	Baghal-Vayjooee, M. H.; Colussi, A. J.; Benson, S. W. 
	Int. J. Chem. Kinet. 1979, 11, 	147.
9.	Robinson, P. J.; Holbrook, K. A. Unimolecular Reactions; 
	Wiley: New York, 1972.
10.	Bogan, D.; Setser, D., N. Fluorine-Containing Free Radicals: 
	Kinetics and Dynamics of Reactions; Am. Chem. Soc.: Washington, 
	D. C., 1978.
11.	Luo, Y. R.; Holmes, J. L. J. Mol. Struct. (Theochem) 1993, 281, 123.
------------------------------------------------------------------

Maybe this is not quite what you want, but a book on computational
thermochemistry will be published in the ACS Symposium Series in January.

===================================
Mohamed KHARROUBI
LCA  UPRSA-5076
ENSCM
8, rue de l'Ecole Normale
F-34296 MONTPELLIER CEDEX 5
FRANCE
tel:    04.67.14.72.06
fax:    04.67.14.72.20
e-mail: [email-masked]
====================================